## dir2ogg 0.12

=== debian/changelog ===
dir2ogg (0.12-1) unstable; urgency=medium

  * New upstream release
    - dir2ogg: Fix a minor typo (Closes: #742677)
    - Exit with exit code 2 if conversion of a file failed (Closes: #713023)
    - Drop support for ripping CDs
    - Do not throw an exception if mutagen does not recognize MP3 (LP: #777904)
    - dir2ogg: Localize quality for oggenc (LP: #691047)
    - Play nice with all/most versions of mpg123. (Closes: #679813)
  * debian: control: Drop CD ripping dependencies and description
    (Closes: #786360)
  * Bring the packaging up-to-date:
    - source/format: Use 3.0 (quilt)
    - control: Upgrade Standards-Version to 3.9.6
    - Switch to debhelper 9 and dh(1)
    - control: Add ${misc:Depends} to Depends
    - copyright: Update format and years and email addresses
  * debian/control: Switch Vcs to github

 -- Julian Andres Klode <jak@debian.org>  Tue, 19 Jan 2016 12:00:43 +0100

dir2ogg (0.11.8-1) unstable; urgency=low

  * New upstream release:
    - Process files in alphabetical order (Closes: #536040)
    - Support converting directories without specifying -d (Closes: #535209)
    - Introduce support for Monkey's Audio with APEv2 tags (LP: #279834),
      and Musepack and WavPack audio files.
    - More readable output, including progress messages about current file,
      and the option --quiet to not show progress of oggenc.
  * Packaging changes:
    - Update Standards-Version to 3.8.2.
    - Recommend musepack-tools and wavpack.

 -- Julian Andres Klode <jak@debian.org>  Tue, 04 Aug 2009 20:18:59 +0200

dir2ogg (0.11.7-1) unstable; urgency=low

  * New bugfix release:
    - Fix problems with mpg123 and files not using 44100Hz (LP: #272341)
    - Make --preserve-wav work when using mplayer (Closes: #513566)
    - Fix problem where tags from one file appear in other files (LP: #276037)
  * Some packaging changes:
    - Move all CD-related dependencies from Recommends to Suggests
    - Update e-mail address
    - Update to Standards-Version 3.8.1

 -- Julian Andres Klode <jak@debian.org>  Sun, 03 May 2009 16:17:14 +0200

dir2ogg (0.11.6-1) unstable; urgency=low

  * The 'Marek Palatinus' release, fixing a serious bug with FLAC files, and
    improving the smart-mp3 feature.

 -- Julian Andres Klode <jak@jak-linux.org>  Mon, 14 Jul 2008 21:04:24 +0200

dir2ogg (0.11.5-1) unstable; urgency=low

  * New bugfix release: Fix support for files with no headers (LP: #229179)

 -- Julian Andres Klode <jak@jak-linux.org>  Wed, 14 May 2008 17:28:31 +0200

dir2ogg (0.11.4-1) unstable; urgency=low

  * New upstream bugfix release
    - Fix support for newer mpg123 versions
    - Print error message if CD is not in FreeDB (LP: #198845)
  * debian/rules, debian/control:
    - Add some lsb-release stuff to remove the need for merges in Ubuntu
  * Ubuntu-only changes:
    - faad is now in universe => recommend it
    - Suggest mplayer-nogui | mplayer, instead of only mplayer

 -- Julian Andres Klode <jak@jak-linux.org>  Tue, 01 Apr 2008 16:54:33 +0200

dir2ogg (0.11.3-1) unstable; urgency=low

  * More complete fix for tags with non-ascii values

 -- Julian Andres Klode <jak@jak-linux.org>  Tue, 25 Mar 2008 16:40:28 +0100

dir2ogg (0.11.2-1) unstable; urgency=low

  * New upstream bugfix release
    - Fix FLAC tags with non-ascii values (Closes: #466107)
  * debian/control:
    - Add Dm-Upload-Allowed
    - Fix spelling-error-in-description python Python
  * debian/copyright:
    - Use new format: http://wiki.debian.org/Proposals/CopyrightFormat
    - Update Copyright years

 -- Julian Andres Klode <jak@jak-linux.org>  Sun, 17 Feb 2008 12:00:15 +0100

dir2ogg (0.11.1-1) unstable; urgency=low

  * New upstream release, fixing support for wav and wma.
  * Upgrade to Debian Policy 3.7.3
  * Recommend icedax as an alternative to cdparanoia

 -- Julian Andres Klode <jak@jak-linux.org>  Tue, 18 Dec 2007 12:03:05 +0100

dir2ogg (0.11-1) unstable; urgency=low

  * New upstream release, changes since RC1:
    - Fix mpg123 to decode all frames (set to first frame for testing purposes)
    - Try to use same quality as in MP3 (Closes: #437263)
  * Switch to the homepage field, add VCS-Bzr and VCS-Browser

 -- Julian Andres Klode <jak@jak-linux.org>  Sun, 25 Nov 2007 16:44:14 +0100

dir2ogg (0.11~rc1-1) unstable; urgency=low

  * First release candidate of dir2ogg 0.11, with improved MP3 support 
    and more.
  * First 0.11 series upload to unstable

 -- Julian Andres Klode <jak@jak-linux.org>  Sun, 04 Nov 2007 17:21:27 +0100

dir2ogg (0.11~alpha3-1) experimental; urgency=low

  * New development release
    - CD Ripper with support for MusicBrainz and CDDB
    - Fix FLAC and MP3 decoders support
  * Packaging
    - Recommend python-musicbrainz2, python-cddb and cdparanoia
    - Improved long description

 -- Julian Andres Klode <jak@jak-linux.org>  Fri, 17 Aug 2007 16:57:06 +0200

dir2ogg (0.11~alpha2-1) experimental; urgency=low

  * New development release with new features:
    - FLAC as input format
    - Use pipes for decoding/encoding (disable with --no-pipes)
    - Use subprocess.* to run decoders/encoders

 -- Julian Andres Klode <jak@jak-linux.org>  Mon, 06 Aug 2007 16:23:42 +0200

dir2ogg (0.10.2-1) unstable; urgency=low

  * bugfix release: pass --quality=N to oggenc

 -- Julian Andres Klode <jak@jak-linux.org>  Sun, 29 Jul 2007 20:38:14 +0200

dir2ogg (0.10.1-1) unstable; urgency=low

  * Initial upload into Debian main (Closes: #428188). This package is based
    on a Ubuntu package by Lionel Le Folgoc <lionel.lefolgoc@free.fr>. I also
    took over upstream development as of version 0.10.
  * The following changes have been made in preparation for Debian upload
    - debian/rules: no CDBS and pycentral anymore (not needed)
    - debian/control:
      + depend on mpg123 | mpg321 instead of mpg123
      + remove CDBS and pycentral deps
      + use mutagen for MP3, WMA and M4A tags
    - debian/copyright:
      + reflect the upstream switch from Artistic license to GNU General

