=== debian/control ===
Source: dir2ogg
Section: sound
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Homepage: http://jak-linux.org/projects/dir2ogg/
VCS-Git: https://github.com/julian-klode/dir2ogg.git
VCS-Browser: https://github.com/julian-klode/dir2ogg

Package: dir2ogg
Architecture: all
Depends: python (>= 2.4), ${misc:Depends}, python-mutagen, vorbis-tools, mpg123 | mpg321
Recommends: faad, wavpack, ${distro:Recommends}
Suggests: ${distro:Suggests}
Description: audio file converter into ogg-vorbis format
 dir2ogg converts MP3, M4A, WMA, FLAC, and WAV files to the
 open-source OGG format.
 .
 It is a Python script that simply binds together the various decoders and
 oggenc making it easier for the user to convert his/her music files. It also
 supports ID3 tags.
