=== debian/rules ===
#!/usr/bin/make -f
# Check for DISTRIB_ID in /etc/lsb-release. Ignore Errors. Empty on Debian,
# contains Ubuntu on Ubuntu systems
DISTRO := $(shell sed -n 's/DISTRIB_ID=\(.*\)/\1/p' /etc/lsb-release 2>/dev/null)

ifeq ($(DISTRO), Ubuntu)
SUGGESTS := mplayer-nogui | mplayer, alac-decoder
else
RECOMMENDS := mplayer, musepack-tools
endif

%:
	dh $@

# Architecture Independent
override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_gencontrol:
	dh_gencontrol -- -Vdistro:Recommends="$(RECOMMENDS)"  -Vdistro:Suggests="$(SUGGESTS)"
