=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: Julian Andres Klode <jak@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 4.4.0
 Build-Depends: debhelper (>= 9)
 Homepage: http://jak-linux.org/projects/dir2ogg/
 VCS-Git: https://github.com/julian-klode/dir2ogg.git
@@ -10,7 +10,7 @@
 
 Package: dir2ogg
 Architecture: all
-Depends: python (>= 2.4), ${misc:Depends}, python-mutagen, vorbis-tools, mpg123 | mpg321
+Depends: python3, ${misc:Depends}, python3-mutagen, vorbis-tools, mpg123 | mpg321
 Recommends: faad, wavpack, ${distro:Recommends}
 Suggests: ${distro:Suggests}
 Description: audio file converter into ogg-vorbis format
